/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#0057A6;
	}
	
A:hover { 
	color: #0057A6; 
	text-decoration: underline;
	}

A:link { 
	color: #0057A6; 
	text-decoration: none;
	}

A { 
	color: #0057A6; 
	text-decoration: none;
	}
	
.accueil_menu {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	}

.titre_menu {
	font-family:Arial, Helvetica, sans-serif; 
	color:#FFFFFF; 
	font-weight:bold; 
	font-size:11px;
	}
	
.titre_menu2 {
	font-family:Arial, Helvetica, sans-serif; 
	color:#0057A6; 
	font-weight:bold; 
	font-size:11px;
	}
	
.titre_menu3 {
	font-family:Arial, Helvetica, sans-serif; 
	color:#0057A6; 
	font-weight:bold; 
	font-size:13px;
	}

.rubriques_menu {
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size:11px;
	}
	
.titre_rubrique { 
	font-family:Arial, Helvetica, sans-serif; 
	color:#0057A6; 
	font-weight:bold; 
	font-size:13px;
	}

.texte_courant { 
	font-family:Arial, Helvetica, sans-serif; 
	color:#0057A6; 
	font-size:12px;
	}
	
.titre_jaune {
	font-family:Arial, Helvetica, sans-serif; 
	color:#FDC502; 
	font-size:12px;
	}
	
.menu {
	position:absolute;
	width:585px;
	height:41px;
	left:115px;
	top:59px;
	clip:rect(0 574 34 0);
	overflow:hidden;
	z-index:3;
}	
